/* Provided by Sphinx's 'basic' theme, and included in the final set of assets */
@import "../basic.css";

html[data-theme="light"] {
    /*Set main color to match color of main logo color */
    --pst-color-primary: rgb(0 86 118);
}

h1, h2 {
    color: #005676 !important;
    font-weight: bolder;
}
h3, h4, h5, h6 {
    color: #005676 !important;
}
